#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

# local server
LBL_Browse=B&rowse...

# copy files
LBL_SelectFolderLocation=Select Folder Location
LBL_CopyFiles=&Copy files from Sources Folder to another location
LBL_CopyFileToFolder=Copy to Fo&lder:
CopyFilesVisual.AccessibleContext.accessibleName=Copy Files Panel
CopyFilesVisual.AccessibleContext.accessibleDescription=Panel for copying source files to another location.
CopyFilesVisual.copyFilesCheckBox.AccessibleContext.accessibleName=Copy files from Sources Folder to another location
CopyFilesVisual.copyFilesCheckBox.AccessibleContext.accessibleDescription=Selector for automatic copying of source files to another location, typically web server's document root.
CopyFilesVisual.localServerLabel.AccessibleContext.accessibleName=Copy to Folder
CopyFilesVisual.localServerLabel.AccessibleContext.accessibleDescription=Label for copy to folder.
CopyFilesVisual.copyFilesComboBox.AccessibleContext.accessibleName=Copy to Folder
CopyFilesVisual.copyFilesComboBox.AccessibleContext.accessibleDescription=Location for copying source files.
CopyFilesVisual.copyFilesButton.AccessibleContext.accessibleName=Browse
CopyFilesVisual.copyFilesButton.AccessibleContext.accessibleDescription=Button to browse directory to which source files will be copied.

# include path
LBL_GlobalIncludePath_DisplayName=Global PHP Include Path
LBL_MissingFile=Broken reference: {0}
LBL_AddFolders_DialogTitle=Select Folder(s)

# utils
MSG_ProjectNotAbsolute=Project directory has to be an absolute pathname.
MSG_SourcesNotAbsolute=Sources directory has to be an absolute pathname.
MSG_FolderNotAbsolute=Target Folder has to be an absolute pathname.
MSG_IllegalProjectName=Project Name cannot be empty.
MSG_IllegalSourcesName=Sources directory is not a valid folder name.
MSG_IllegalFolderName=Folder is not a valid folder name.
MSG_ProjectInRootNotSupported=Creating a project in the filesystem root folder is not supported.
MSG_SourcesInRootNotSupported=Creating a sources directory in the filesystem root folder is not supported.
MSG_FolderInRootNotSupported=Creating a directory in the filesystem root folder is not supported.
MSG_IllegalProjectLocation=Project folder is not a valid path.
MSG_IllegalSourcesLocation=Sources folder is not a valid path.
MSG_IllegalFolderLocation=Target Folder is not a valid path.
MSG_ProjectFolderReadOnly=Project Folder cannot be created.
MSG_SourcesFolderReadOnly=Sources folder is not writable.
MSG_FolderFolderReadOnly=Target Folder cannot be created.
MSG_ProjectFolderExists=Project Folder already exists and is not empty.
MSG_SourcesFolderExists=Sources folder already exists and is not empty.
MSG_FolderFolderExists=Target Folder already exists and is not empty.
MSG_SourcesEqualCopyTarget=Project Sources and Target Folder cannot be the same directories or subdirectories.
MSG_NonAsciiCharacterFound=Non ASCII character in {0} can cause problems while running this application.
LBL_SelectUnitTestFolder=Select folder with PHP tests for {0}
LBL_DirectoryForProject=Select a directory for {0}
BrowseTestSources.testSourcesLabel.text=&Test Sources:
BrowseTestSources.testSourcesBrowseButton.text=&Browse...
MSG_FolderEmpty=Valid folder must be selected.
MSG_TestNotAbsolute=Test Sources folder must be an absolute path.
MSG_TestNotDirectory=Test Sources folder must be a valid directory.
MSG_TestEqualsSources=Test Sources folder must be different from Source folder.
MSG_TestNotUnderneathProjectFolder=Test Sources folder is not underneath project directory. There could be problems with versioning of the project.
MSG_TestNotWritable=Test Sources folder is not writable.
MSG_TestUnderneathNBMetadata=Test Sources folder cannot be underneath NetBeans metadata directory.
LBL_Folders=&Folders:
LBL_SelectFolder=Select Folder
ACSD_SelectFolder=Select Folder Button
LBL_Cancel=Cancel
ACSD_Cancel=Cancel Button
LBL_BrowseFolders=Browse Folders
ACSD_BrowseFolders=Browse Folders Dialog
LBL_SelectFile=Select File
ACSD_SelectFile=Select File Button
LBL_BrowseFiles=Browse Files
ACSD_BrowseFiles=Browse Files Dialog
LBL_PhpUnitIncludePathInfo=PHPUnit classes should be available on Global Include Path (see Tools > Options > PHP).
BrowseFolders.jLabel1.AccessibleContext.accessibleName=Folders
BrowseFolders.folderPanel.AccessibleContext.accessibleName=Folder Panel
BrowseFolders.folderPanel.AccessibleContext.accessibleDescription=Panel for folder tree.
BrowseFolders.AccessibleContext.accessibleName=Browse Folders Panel
BrowseFolders.AccessibleContext.accessibleDescription=Panel for browsing a folder or a file.
BrowseFolders.jLabel1.AccessibleContext.accessibleDescription=Label for folder panel.
BrowseTestSources.testSourcesLabel.AccessibleContext.accessibleDescription=Test Sources text field
BrowseTestSources.AccessibleContext.accessibleDescription=Test Sources form
BrowseTestSources.AccessibleContext.accessibleName=test sources form
BrowseTestSources.testSourcesTextField.AccessibleContext.accessibleDescription=Path to test sources
BrowseTestSources.testSourcesTextField.AccessibleContext.accessibleName=path to test sources
BrowseTestSources.testSourcesBrowseButton.AccessibleContext.accessibleDescription=Browse button
BrowseTestSources.testSourcesLabel.AccessibleContext.accessibleName=Test Sources
BrowseTestSources.testSourcesBrowseButton.AccessibleContext.accessibleName=Browse for test sources button
